[DualGinsu]
GinsuDecelFileName=GIN_Mazda_Miata_DCL.gin
AEMSDecelVol= 10000
GinsuDecelVol= 35000
MinRPM= 2201
MaxRPM= 6863
FadeIn= 0.020000
FadeOut= 0.550000
DecelDeltaRPMThreshold= 150.000000
Unk0= 0
DecelAEMSMixLRPM= 0.850000
DecelGinsuMixLRPM= 1.150000
DecelAEMSMixSRPM= 0.750000
DecelGinsuMixSRPM= 0.130000
